body {
font: 18px/20px Helvetica, Arial, Verdana, sans-serif;
background: url(../img/bg_grad.png) repeat-x fixed 0 0 #25373E;
color: #ffffff;
margin: 0;
padding: 0;
}
div#content {
width: 572px;
margin: 94px auto 20px;
text-align: center;
}
p {
margin: 32px 0 18px 0;
}
table {
margin: 0 auto;
font-size: 18px;
line-height: 24px;
}
tr {}
th {
vertical-align: top;
text-align: right;
width: 225px;
margin: 0;
padding: 0 6px 0 0;
color: #b7fb89;
font-size: 18px;
font-weight: normal;
line-height: 28px;
}
td {
width: 280px;
text-align: left;
margin: 0;
padding: 0 0 0 6px;
}
td ul {
margin: 0;
padding: 0;
}
td ul li {
display: block;
margin: 3px 6px 8px 0;
list-style: none inside none;
float: left;
}
td ul li a {
display:block;
color: #ffffff;
font-size: 12px;
line-height: 20px;
text-decoration: none;
width: 53px;
height: 18px;
background-color: #82bb4c;
padding-left: 21px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
outline: none;
}
td ul li.win a {
background: url(../img/button-bg-win.jpg) no-repeat scroll 0 0 #82bb4c;
}
td ul li.mac a {
background: url(../img/button-bg-mac.jpg) no-repeat scroll 0 0 #82bb4c;
}
td ul li.lin a {
background: url(../img/button-bg-lin.jpg) no-repeat scroll 0 0 #82bb4c;
}
a.button {
display: block;
width: 61px;
height: 38px;
color: #ffffff;
text-decoration: none;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
outline: none;
padding: 7px 15px 0 51px;
text-align: left;
font-size: 16px;
line-height: 16px;
float: left;
margin-bottom: 10px;
}
a#twitter {
background: url(../img/button-bg-twitter.png) no-repeat scroll 0 0;
margin-left: 148px;
}
a#question {
background: url(../img/button-bg-question.png) no-repeat scroll 0 0;
margin-left: 23px;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
